IMXGPIO(4)

NAME
imxgpio - i.MX GPIO controller

SYNOPSIS
imxgpio* at fdt?

DESCRIPTION
The imxgpio driver provides support for the GPIO ports found on i.MX SoCs. It does not provide direct device driver entry points but makes its functions available to other drivers.

SEE ALSO
intro(4)

HISTORY
The imxgpio driver first appeared in OpenBSD 5.5.

AUTHORS
-nosplit The imxgpio driver was written by Patrick Wildt <patrick@blueri.se>.